<!DOCTYPE html>
<html lang="en">

<head>
    <meta charset="UTF-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>Adrian Papania | Portfolio</title>
    <link rel="stylesheet" href="style.css">
</head>
<div class="edge">
<body>
    <header>

        <img class="headshot" src="images/headshot.png" id="headshot">
        <!-- <nav class="navigation">
            <a data-tab-target="#Home" class="active tab">Home</a>
            <a data-tab-target="#Experience" class="tab">Experience</a>
            <a data-tab-target="#Skills" class="tab">Education & Skills</a>
            <a data-tab-target="#Application_Developer_Experience" class="tab">Application Developer Experience</a>
        </nav> -->
    </header>
    <section class="parallax">
        <img src="images/hill1.png" id="hill1">
        <img src="images/hill2.png" id="hill2">
        <img src="images/hill3.png" id="hill3">
        <img src="images/hill4.png" id="hill4">
        <img src="images/hill5.png" id="hill5">
        <img src="images/tree.png" id="tree">
        <h2 id="text">Adrian Papania</h2>
        <img src="images/leaf.png" id="leaf">
        <img src="images/plant.png" id="plant">
    </section>
    <div class="sec">
        <div class="tab-content">
            <div id="Home" data-tab-content class="active">
                <h2>About Me</h2>
                <p>
                    I am a Junior Software Engineer who just recently graduated from Hack Reactor with an Advanced Software Engineering Certificate.
                    I was an Aviation Electrician with the United States Navy for four years, which motivated me to attend college at Lamar Institute of Technology where I graduated with an Associates of Applied Science in Process Technology.
                    I later realized that I wanted to better myself in the tech industry where I found myself coding and being a Software Engineer. My hobbies include fishing, riding my motorcycle, watching anime and playing video games.
                </p>
                <br>
                <br>
                <br>
                <br>
                <h2>Contact Info</h2>
                <p>
                    <b>Email:</b> adrian.w.papania@gmail.com
                    <br>
                    <b>Phone:</b> (936)-201-7331
                    <br>
                    <a href='https://www.linkedin.com/in/adrian-papania/'><b>LinkedIn</b></a>
                </p>
            </div>
            <br>
            <br>
            <br>
            <br>
            <div id="Experience" data-tab-content>
                <h2>Experience</h2>
                <h3>Indorama Ventures</h3>
                <subheading>Process Operator (2022)</subheading>

                <p>
                    <li>Performed routine inspections on equipment and chemical products to guarantee integrity.</li>
                    <li>Maintained equipment to perform batch operations and ensure timely creation of chemicals.</li>
                    <li>Collaborated with cross functional department teams to ensure accurate processing of equipment in alignment with safety guidelines.</li>
                </p>
                <br>

                <h3>Dick's Sporting Goods</h3>
                <subheading>Customer Sales Associate (2021-2022)</subheading>
                <p>
                    <li>Provided quality customer experience across multiple departments by recommending products according to needs.</li>
                    <li>Managed the appearance and replenishment of merchandise. Greeted over 200 customers daily and informed them of specials and promotional offers.</li>
                </p>
                <br>

                <h3>United States Navy</h3>
                <subheading>Aviation Electrician (2014-2018)</subheading>
                <p>
                    <li>Supervised and guided the operations of junior sailors by maintaining a daily checklist to ensure all equipment was accounted for and were up to operating standards.</li>
                    <li>Conducted daily, weekly, and monthly inspections of aircrafts to qualify use in search and rescue operations. Performed Aircraft electrical troubleshooting and maintenance on eight different aircrafts.</li>
                    <li>Managed inventory and purchasing of electrical components required to service aircrafts.</li>
                </p>
            </div>
            <br>
            <br>
            <br>
            <br>
            <div id="Skills" data-tab-content>
                <h2>Education</h2>
                <h3>Hack Reactor</h3>
                <subheading>Advanced Software Engineering Certificate (2022)</subheading>
                <br>
                <br>
                <h3>Lamar Institute of Technology</h3>
                <subheading>Associates of Applied Science, Process Technology (2022)</subheading>
                <br>
                <br>
                <br>
                <br>
                <h2>Skills</h2>
                <br>
                <ul>
                            <img src="images/icons8-python-48.png" id="python" title="Python">
                            <img src="images/icons8-javascript-48.png" id="javascript" title="JavaScript">
                            <img src="images/icons8-nodejs-48.png" id="nodejs" title="Node.Js">
                            <img src="images/icons8-html-5-48.png" id="html5" title="Html5">
                            <img src="images/icons8-css3-48.png" id="css" title="Css">
                            <img src="images/icons8-mysql-logo-48.png" id="mysql" title="MySql">
                            <img src="images/icons8-react-native-48.png" id="react" title="React">
                            <img src="images/icons8-django-50.png" id="django" title="Django">
                            <img src="images/icons8-docker-48.png" id="docker" title="Docker">
                            <img src="images/icons8-visual-studio-code-2019-48.png" id="vscode" title="VsCode">
                            <img src="images/icons8-gitlab-48.png" id="gitlab" title="GitLab">
                            <img src="images/icons8-powershell-48.png" id="powershell" title="PowerShell">
                </ul>
            </div>
            <br>
            <br>
            <br>
            <br>
            <div id="Application_Developer_Experience" data-tab-content>
                    <h2>Application Software Experience</h2>
                    <a href='https://gitlab.com/papania.adrian/conference-go'><h3>Conference Go</h3></a>
                    <a href='https://gitlab.com/papania.adrian/project-beta'><h3>CarCar</h3></a>
                    <a href='https://gitlab.com/team-adds/tuneworld'><h3>TuneWorld</h3></a>

            </div>
        </div>
    </div>

    <script src="script.js" defer></script>
</body>
</div>
</html>
